html{scroll-behavior:smooth;}
.Spacer35{height:35px;width:100%;}
.Spacer70{height:70px;width:100%;}
.DesktopBox{display:block;}
.MobileBox{display:none;}
.RedBox{background-color:#E10D26;}
.OrangeBox{background-color:#E1730D;}
.GreenBox{background-color:#207C09;}
.BlueBox{background-color:#0A6390;}
.GreyBox{background-color:#888888;}
.BlackBox{background-color:#000000;}
.LightGreyBox, .LightGrey{background-color:#EEEEEE;}
.GreyScale{-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.GreyScale50{-webkit-filter:grayscale(50%);filter:grayscale(50%);}
.Transparent25{opacity:0.75;filter:alpha(opacity=75);}
.Transparent50{opacity:0.5;filter:alpha(opacity=50);}
.Transparent75{opacity:0.25;filter:alpha(opacity=25);}
.Clear{width:100%;clear:both;height:0px;overflow:hidden;}
.Circle{border-radius:50%;}
.Divider1, .Divider2, .Divider3{position:absolute;left:50%;top:-15px;width:30px;height:30px;content:'';background:#FFFFFF;-webkit-transform:translateX(-50%) rotate(45deg);transform:translateX(-50%) rotate(45deg);}
.Divider2{background:#CCCCCC;}
.Divider3{background:#EEEEEE;}
.Div900, .Div700, .Div500{width:92%;max-width:900px;margin:0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.Div700{max-width:700px;}
.Div500{max-width:500px;}
.ColonContainer{overflow:hidden;}
.Colon{padding-bottom:1000px;margin-bottom:-1000px;}
.Padding0{padding:0;}
.Padding10{padding:10px;}
.Padding20{padding:20px;}
.Padding30{padding:30px;}
.Padding40{padding:40px;}
.Padding50{padding:50px;}
.Padding60{padding:60px;}
.Padding70{padding:70px;}
.WideDiv0,.WideDiv1,.WideDiv2,.WideDiv3,.WideDiv4{width:100%;height:auto;min-height:20px;padding:70px 0;position:relative;}
.Div75{width:75%;float:left;height:auto;min-height:50px;}
.Div50{width:50%;float:left;height:auto;min-height:50px;}
.Div33{width:33.333%;float:left;height:auto;min-height:50px;}
.Div25{width:25%;float:left;height:auto;min-height:50px;}
.Div20{width:20%;float:left;height:auto;min-height:50px;}
.Div16{width:16.666%;float:left;height:auto;min-height:50px;}
.Div75, .Div50, .Div25, .Div33, .Div20, .Div16{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.Div50L, .Div50R{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:50px;width:100%;max-width:600px;min-width:300px;}
.Div50L{float:right;padding-left:0;}
.Div50R{float:left;padding-right:0;}
.Square25{height:25vw;width:25vw;max-width:299px;max-height:300px;min-width:250px;min-height:250px;display:table;overflow:hidden;background:#777777;color:#FFFFFF;font-size:18px;float:left;}
.Square25Inner{display:table-cell;vertical-align:middle;text-align:center;padding:15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.Square1-4{height:25vw;width:25vw;display:table;min-width:250px;min-height:250px;max-width:300px;max-height:300px;}
.Square1-4Inner{display:table-cell;vertical-align:middle;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.Div1-2, .Div1-3, .Div2-3, .Div1-4, .Div1-5, .Div1-6{float:left;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:25px;}
.Div1-2{width:50%;}
.Div1-3{width:33.333%;}
.Div2-3{width:66.666%;}
.Div1-4{width:25%;}
.Div1-6{width:16.666%;}
.Div1-2L, .Div1-2R{width:46%;margin:0;float:left;}
.Div1-2R{margin-left:8%;}
.Div1-2L0, .Div1-2R0{width:48%;margin:0;float:left;}
.Div1-2R0{margin-left:4%;}
.Div1-2L1, .Div1-2R1{width:48%;margin:0;float:left;}
.Div1-2R1{margin-left:4%;}
.Div1-3L, .Div1-3R{width:30.66%;float:left;margin:0;}
.Div1-3R{margin-left:4%;}
.Div2-3L, .Div2-3R{width:65.34%;float:left;margin:0;}
.Div2-3R{width:65.34%;float:left;margin-left:4%;}
.Div1-4L, .Div1-4R{width:22%;float:left;margin:0;}
.Div1-4R{margin-left:4%;}
.Row {display:flex;}
.Col, .ColLeftHidden, .ColRightHidden{flex:1;min-width:350px;min-height:250px;}
.VSpace{height:60px;}
.ColLeftHidden{display:none;}
@media screen and (max-width:1200px){.Div50L, .Div50R{margin:0 auto;padding-left:40px;padding-right:40px;}
}
@media screen and (min-width:481px) and (max-width:750px){.Div1-3L, .Div1-3R, .Div2-3L, .Div2-3R{width:100%;margin:0;margin-bottom:30px;}
.Div1-4L, .Div1-4R{width:100%;margin:0;margin-bottom:30px;}
.Div1-2L0, .Div1-2R0{width:100%;margin:0;}
.Div1-2L, .Div1-2R{width:48.75%;margin:0;float:left;}
.Div1-2R{margin-left:2.5%;}
.Div1-2, .Div1-3, .Div2-3, .Div1-5{width:100%;}
.Div1-4{width:50%;}
.Square25{height:50vw;width:50vw;max-height:45.5vw;max-width:45.5vw;min-width:300px;min-height:350px;}
.Div25, .Div75{width:50%;}
.Div33, .Div50, .Div20{width:100%;}
.Div16, .Div1-6{width:33.333%;}
.Div50L, .Div50R{float:none;margin:0 auto;padding-left:40px;padding-right:40px;}
.Div1-2L0, .Div1-2R0,.Div1-2L1, .Div1-2R1{width:100%;margin:0;margin-bottom:30px;}
.Row{display:block;}
.VSpace{height:30px;}
.ColLeftHidden{display:block;}
.ColRightHidden{display:none;}
}
@media screen and (max-width:480px){.DesktopBox{display:none;}
.MobileBox{display:block;}
.Div1-3L, .Div1-3R, .Div1-4L, .Div1-4R, .Div2-3L, .Div2-3R, .Div1-2L, .Div1-2R{width:100%;margin:0;margin-bottom:30px;}
.Div75, .Div25, .Div33, .Div50, .Div20, .Div16, .Div1-6{width:100%;}
.Div1-2L0, .Div1-2R0,.Div1-2L1, .Div1-2R1{width:100%;margin:0;margin-bottom:30px;}
.Div1-2L0{margin-bottom:0;}
.Div1-2, .Div1-3, .Div2-3, .Div1-4, .Div1-5{width:100%;}
.CircleIcon1{width:70px;border:2px solid grey;}
.Header{display:none;}
.Square25{width:300px;height:300px;float:none;margin:0 auto;}
.Div50L, .Div50R{float:none;margin:0 auto;padding:30px;}
.Row{display:block;}
.VSpace{height:10px;}
.ColLeftHidden{display:block;}
.ColRightHidden{display:none;}
}
.InnerBox{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.YoutubeContainer{position:relative;padding-top:56.25%;height:0;overflow:hidden;max-width:100%;}
.YoutubeContainer iframe, .YoutubeContainer object, .YoutubeContainer embed, .YoutubeContainer div, .YoutubeContainer img {position:absolute;margin:auto;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;}
@-webkit-keyframes fadeIn{from { opacity:0;opacity:1\9;}
 to { opacity:1;}
}
@-moz-keyframes fadeIn{from { opacity:0;opacity:1\9;}
 to { opacity:1;}
}
@keyframes fadeIn{from{ opacity:0;opacity:1\9;}
 to { opacity:1;}
}
.FadeIn{opacity:0;-webkit-animation:fadeIn ease-in 1;-moz-animation:fadeIn ease-in 1;animation:fadeIn ease-in 1;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-duration:1s;-moz-animation-duration:1s;animation-duration:1s;}
.HomeSlider .FadeIn{-webkit-animation-delay:0.9s;-moz-animation-delay:0.9s;animation-delay:0.9s;}
.HoverGrey{background:transparent;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.HoverGrey:hover{background:rgba(0,0,0,0.1);}
.HoverTransp{opacity:1.0;filter:alpha(opacity=100);-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;cursor:pointer;}
.HoverTransp:hover{opacity:0.6;filter:alpha(opacity=60);}
.GreyIcon{-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.GreyIcon:hover{-webkit-filter:grayscale(50%);filter:grayscale(50%);}
.Table{display:table;width:100%;}
.TableCell{display:table-cell;}
.TableCell50{display:table-cell;width:50%;}
.TableCell33{display:table-cell;width:33.33%;}
.TableCell25{display:table-cell;width:25%;}
.TableCell20{display:table-cell;width:20%;}
.TableCellMidlle{display:table-cell;vertical-align:middle;text-align:center;}
.BoxHeight30{position:relative;padding-top:30%;}
.BoxHeight60{position:relative;padding-top:60%;}
.BoxHeight75{position:relative;padding-top:75%;}
.BoxHeight85{position:relative;padding-top:85%;}
.BoxHeight60Inner{position:absolute;width:100%;left:0;top:50%;transform:translateY(-50%);}
.BoxHeight60InnerL, .BoxHeight60InnerR{position:absolute;width:90%;left:0;top:50%;transform:translateY(-50%);}
.BoxHeight60InnerR{left:10%;}
@media screen and (max-width:1000px){.BoxHeight30{padding-top:55%;}
.BoxHeight60{padding-top:75%;}
.BoxHeight60InnerL, .BoxHeight60InnerR{left:5%;width:90%;}
}
@media screen and (max-width:900px){.BoxHeight30, .BoxHeight60, .BoxHeight75, .BoxHeight85{position:relative;padding-top:0;}
.BoxHeight60Inner, .BoxHeight60InnerL, .BoxHeight60InnerR{position:relative;top:0;width:95%;transform:translateY(0);}
.BoxHeight60InnerL{left:0;}
.BoxHeight60InnerR{left:5%;}
.BoxHeight60Inner{width:100%;left:0;}
.PageWidth table tr {}
.PageWidth table td {}
}
@media screen and (max-width:750px){.BoxHeight60Inner, .BoxHeight60InnerL, .BoxHeight60InnerR{padding:20px 0;width:100%;left:0;}
.TableCell, .TableCellMidlle, .TableCell50, .TableCell33, .TableCell25, .TableCell20{display:block;width:100%;}
}
.CenterBox{display:flex;align-items:center;justify-content:center;}
.CenterBox100, .CenterBox75, .CenterBox60, .CenterBox50, .CenterBox33, .CenterBox20{width:100%;overflow:hidden;position:relative;padding-top:100%;height:0;}
.CenterBox75{padding-top:75%;}
.CenterBox60{padding-top:60%;}
.CenterBox50{padding-top:50%;}
.CenterBox33{padding-top:33%;}
.CenterBox20{padding-top:20%;}
.CenterBoxIn{position:absolute;width:100%;height:100%;top:0;left:0;display:table;}
.CenterBoxInner{position:absolute;width:100%;top:50%;transform:translateY(-50%);}
.CenterBoxImage{width:100%;display:block;position:absolute;top:0;left:0;}
.BounceContainer{width:100%;height:auto;overflow:hidden;}
.BounceBox0, .BounceBox1, .BounceBox2, .BounceBox3, .BounceBox4, .BounceBox5{width:100%;height:auto;margin-left:100vw;-moz-transition:all 1.2s ease-in-out;-webkit-transition:all 1.2s ease-in-out;-o-transition:all 1.2s ease-in-out;}
.BounceBox1, .BounceBox3, .BounceBox3{margin-left:-100vw;}
.ckeditor .BounceBox0, .ckeditor .BounceBox1, .ckeditor .BounceBox2, .ckeditor .BounceBox3, .ckeditor .BounceBox4, .ckeditor .BounceBox5{margin-left:0;}
@media screen and (max-width:1000px){.BounceBox0, .BounceBox1, .BounceBox2, .BounceBox3, .BounceBox4, .BounceBox5{margin-left:0;}
}
.ZeroBreak{width:100%;display:none;}
.ckeditor .ZeroBreak{display:block;background:#FFAAAA;}
@font-face {font-family:'din-condensed-web';font-style:normal;font-weight:400;src:url("http://www.creativeoutdoors.com.au/adelaide/pergola-specialist/data/uploads/13.txt");}
.ckeditor{width:100%;height:100%;background:#FFF;}
.MobMainContent{width:420px;background:#FFF;border:3px solid #D00;border-radius:5px;padding:10px;box-shadow:2px 2px 6px #555;}
hr {background:#610A10;height:1px;border:0;}
td{vertical-align:top;}
.TblCell1{background-color:#EEE;font-family:Arial;font-size:11px;}
.TblCell2{background-color:#FFF;font-family:Arial;font-size:11px;}
p{margin:0px;}
h1{margin:0px;margin-bottom:10px;}
h2,h3{margin:0px;margin-bottom:10px;}
h1, .PageTitle{font-family:'din-condensed-web', Arial;font-weight:normal;font-size:29px;color:#690B11;text-decoration:none;text-transform:uppercase;}
h2, .SubTitle1{font-family:'din-condensed-web', Arial;font-size:22px;font-weight:normal;color:#690B11;text-decoration:none;}
h3, .SubTitle2{font-family:'din-condensed-web', Arial;font-size:22px;font-weight:normal;color:#690B11;text-decoration:none;}
h4 {font-family:'din-condensed-web', Arial;font-size:15px;font-weight:normal;color:#690B11;text-decoration:none;margin:2px;}
a{color:#690B11;text-decoration:none;}
a:hover{color:#D00;}
.HeaderImg{border:none;border-radius:0px;}
.LogoImg{border:0px;border-radius:0px;}
.PageWidth{max-width:980px;margin:0 auto;}
body{height:auto;margin:0px;padding:0px;font-family:Verdana, Arial;font-size:14px;color:#4C4238;text-decoration:none;}
.TopWide, .HeaderWide, .MainWide, .FooterWide{width:100%;height:auto;text-align:center;}
.MainWide{background:#FFF;padding:25px 0;min-height:400px;height:auto;}
.TopWide{z-index:200;height:140px;width:100%;background:url('http://www.creativeoutdoors.com.au/adelaide/pergola-specialist/images_main/bg-footer.jpg') top center #510001;}
.Top{z-index:201;max-width:980px;width:100%;height:auto;margin:0 auto;position:relative;}
.LogoDiv{top:15px;left:0px;position:absolute;z-index:209;}
#MenuContainer{position:absolute;top:100px;left:0px;width:100%;height:39px;z-index:205;background:#DFE0E4;border-bottom:1px solid #AAA;}
.MenuTop{z-index:210;max-width:980px;height:auto;text-align:right;margin:0 auto;}
.Header{width:100%;height:auto;margin:0 auto;}
.HeaderContent{width:100%;min-height:100px;height:auto;}
.HeaderContent2{width:100%;height:auto;position:relative;}
.CustomBox{z-index:209;}
.default .MainWide{margin-top:-17vw;}
.Main{max-width:980px;min-height:60px;height:auto;margin:0 auto;text-align:left;font-family:Verdana, Arial;font-size:14px;color:#4C4238;z-index:70;}
.MainContent{width:100%;background-color:#FFF;font-family:Verdana, Arial;font-size:14px;color:#4C4238;text-decoration:none;}
.MainContent2{width:100%;height:auto;margin:0 auto;text-align:left;}
.MainText{font-family:Verdana, Arial;font-size:14px;color:#4C4238;text-decoration:none;}
.FooterWide{background:url('http://www.creativeoutdoors.com.au/adelaide/pergola-specialist/data/uploads/28.jpg') top center #510001;height:auto;}
.Footer{max-width:980px;width:100%;min-height:160px;height:auto;padding:10px 0;margin:0 auto;}
.FooterContent{width:980px;height:128px;background:#DDD;}
.FooterContent2{max-width:980px;width:100%;min-height:20px;}
.FooterText{font-family:'din-condensed-web', Arial;font-size:14px;line-height:18px;color:#FFF;text-decoration:none;}
@media screen and (max-width:1000px){.Footer, .Main, .Top{width:98%;}
}
.clsM3{font-family:'din-condensed-web', Arial;font-size:13px;color:#FFF;text-decoration:none;}
.CopyText{font-family:Arial;font-size:11px;color:#EEE;text-decoration:none;}
.LoginBox{position:absolute;background-color:transparent;width:200px;height:20px;top:14px;left:350px;text-align:right;}
.LoginFormButton{background-color:transparent;border:none;width:90px;height:20px;font-family:Arial;font-weight:bold;color:#A8A9AD;font-size:10px;cursor:pointer;text-align:left;}
.LoginFormLabel{font-family:Arial;font-weight:bold;color:#A8A9AD;font-size:10px;}
.ContactButton{position:absolute;top:-180px;left:0px;}
.SiteSloganStyle{position:absolute;left:0px;top:75px;width:950px;text-align:right;font-family:'din-condensed-web', Arial;font-size:14px;color:#F4C455;text-decoration:none;}
.SiteHeaderStyle{position:absolute;left:600px;top:15px;width:380px;text-align:right;font-family:'din-condensed-web', Arial;font-size:30px;color:#F4C455;text-decoration:none;}
.AddCell{background:#4C4238;padding:10px;font-family:Verdana, Arial;font-size:13px;text-decoration:none;color:#FFFFFF;border-radius:5px;}
.AddText{font-family:Arial;font-size:12px;text-decoration:none;color:#FFFFFF;}
.SmallText{font-family:Verdana, Arial;font-size:12px;color:#444;text-decoration:none;}
.GalleryBox, .GalleryListBox {opacity:1.0;filter:alpha(opacity=100);-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;}
.GalleryBox:hover, .GalleryListBox:hover {opacity:0.6;filter:alpha(opacity=60);}
.GeneralFormButton,.ApplyButton{cursor:pointer;border:none;background-color:#FFF;color:#6E0B11;height:33px;font-size:12px;font-style:normal;padding:3px 0;box-sizing:border-box;width:100% !important;border:0px solid #FFFFFF;border-radius:3px;font-size:19px;}
.GeneralFormButton:hover, .ApplyButton:hover{background-color:#f7f7f7;}
.FormLabel{color:#D00;text-decoration:none;}
.FormInputBox, .FormInputBoxRequired{text-decoration:none;background:#fff;color:#333333;height:30px;resize:none;line-height:26px;border:none;font-family:Verdana, Arial;font-size:14px;padding:2px 10px !important;border-radius:3px;box-sizing:border-box;margin-bottom:10px;}
.FormInputBox:focus, .FormInputBoxRequired:focus {}
.FormInputBoxRequired{background:#FEE;color:#333333;}
.NewsCellTop{background-color:#4C4238;font-family:Century Gothic, Arial;font-weight:bold;font-size:15px;color:#fff;padding:3px 3px 3px 7px;border-radius:3px;}
.NewsCellMid{color:#333;padding:2px 3px 2px 7px;border-radius:3px;border:1px solid #CCC;}
.FormCell{}
.SIcon{border:0px solid #EEE;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;}
.SIcon:hover{-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}
.Img3{border:1px solid #777;box-shadow:1px 1px 5px #777;border-radius:5px;}
.Img7{border:1px solid #DDD;box-shadow:1px 1px 4px #555;}
.TestimonialText{font-style:italic;}
.TestimonialsImgSmall{border:1px solid #777;border-radius:0px;}
.TestimonialsImgLarge{border:1px solid #777;border-radius:6px;}
.TestimonialBox{border:1px solid #AAA;border-radius:5px;font-style:italic;}
.FeatureBlock1{padding:10px;font-family:Arial;font-size:12px;text-decoration:none;background:#4C4238;color:#FFFFFF;}
.FeatureBlock2{background-color:#222;padding:10px;font-family:Arial;font-size:12px;text-decoration:none;color:#EEE;border-radius:6px;box-shadow:1px 1px 4px #888;}
.FeatureBlock3{background-color:#D00;padding:10px;font-family:Arial;font-size:12px;text-decoration:none;color:#EEE;border-radius:6px;box-shadow:1px 1px 4px #888;}
.BoxImage {padding:0px;margin:0px;}
.BoxImage:hover {opacity:0.5;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.SideInfo {background-color:#DDD;margin:none;padding:none;}
.ListSpecial {margin-left:-14px;list-style-type:disc;color:white;}
span.ImageLabel {background:rgba(0, 0, 0, 0.30) url("../../data/uploads/4.png") no-repeat scroll 10px 10px;color:#fff;display:block;font-weight:bold;font-family:"din-condensed-web";font-size:16px;margin-bottom:-38px;padding:10px 10px 8px 35px;position:relative;width:235px;text-decoration:none;z-index:99;}
span.ImageLabel + img:hover {opacity:0.75;}
img.ImageIcon {display:block;position:relative;z-index:98;margin:-80px 0 0 10px;}
.co_cv_group {overflow:hidden;}
.cv_option h3 {height:auto !important;min-height:20px;padding:3px;}
.co_cv_group h2 {font-size:14px !important;}
#accordion .ui-accordion-header { margin:0px;color:#555;border:1px solid #aaa;background:#EEEEEE;font-size:12px;}
 #accordion .ui-accordion-content { width:100%;background:transparent;color:#444;padding:0px;overflow:hidden;}
.accordion-link {background:#eeeeee none repeat scroll 0 0;border:1px solid #aaa;color:#555;font-family:Trebuchet MS;font-size:12px;font-weight:bold;margin:0;padding:7px;}
.FooterLayout, .FooterLayout td, .FooterLayout ul, .FooterLayout a, .FooterLayout p {text-align:left;font-family:'din-condensed-web', Arial;font-size:14px;color:#fff !important;line-height:20px;}
.FooterMenu {list-style-type:none;padding:0;}
.BigText p, .BigText strong {font-size:18px;}
.ui-corner-all {border-radius:4px;}
.videoWrapper {position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.videoWrapper iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.ReadMoreButton {cursor:pointer;color:#fff;font-size:14px;display:block;text-decoration:none;max-width:120px;box-sizing:border-box;width:100%;text-align:center;line-height:28px;height:auto;margin:auto;background:#690B11;padding:3px 15px;border-radius:3px;}
.FloatRight {float:right;}
.FloatLeft {float:left;}
.ReadMoreText {clear:both;}
#Unfold {display:none;}
.PlugDiv {min-height:300px;width:310px;height:auto;border:medium none;padding:10px;background:rgb(105, 11, 17) none repeat scroll 0% 0%;}
#ct100 .SmallText {color:#fff !important;}
.button1 {background-color:#690B11;border:0;color:white;padding:15px 32px;text-align:center;text-decoration:none;display:inline-block;font-size:16px;width:100%;}
.button1:hover{color:#690B11;background-color:#FFF;}
@media screen and (max-width:1400px){.default .MainWide{margin-top:-24vw;}
}
@media screen and (max-width:1000px){.default .MainWide{margin-top:-28vw;}
}
.YoutubeContainer{position:relative;padding-top:56.25%;height:0;overflow:hidden;max-width:100%;}
.YoutubeContainer iframe{position:absolute;margin:auto;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;}
.Div600{max-width:600px;margin:0 auto;text-align:left;padding:0 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.Div900{max-width:900px;margin:0 auto;text-align:left;padding:0 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.BlueLineDiv{height:200px;background-image:url(http://www.creativeoutdoors.com.au/adelaide/pergola-specialist/data/uploads/blue-line.png);background-position:center center;background-repeat:no-repeat;}
.ApplyButton{cursor:pointer;border:none;background-color:#F68A2E;color:#FFFFFF;height:36px;line-height:33px;font-size:12px;font-style:normal;box-sizing:border-box;border:0px solid #FFFFFF;font-size:16px;width:160px !important;text-align:center;padding:0 5px;border-radius:36px;}
.ApplyButton:hover{background-color:#555555;}
.ApplyHeaderIn{position:absolute;width:40%;left:5%;top:25vw;text-shadow:-1px 1px 2px rgba(0,0,0,0.7);text-align:left;}
.ApplyHeaderIn p{font-size:18px;color:#FFFFFF;}
.ApplyHeaderIn .P2{font-size:5vw;color:#FFFFFF;}
.finance h1, .finance .PageTitle{font-family:Arial;text-transform:none;}
.finance h2, .finance .SubTitle1{font-family:Arial;text-transform:none;}
.finance h3, .finance .SubTitle2{font-family:Arial;text-transform:none;}
.VictoryBox{position:absolute;top:3vw;right:10vw;width:25vw;}
